Subject: Acceptance of CBDC || Was Call for opinion on impact of complete cashless economy on 'Security Consideration'

From: Samir Srivastava <[email-masked]>
Date: Thu, 17 Mar 2022 13:05:14 +0000

Hi,

  I did not hear anything on the work of Complete Cashless Economy and Complete Multimedia Work referred in below email at https://samirsrivastava.typepad.com<https://samirsrivastava.typepad.com/>  .

  Please refer https://edition.cnn.com/2022/03/11/tech/us-digital-dollar-cbdc/index.html <https://edition.cnn.com/2022/03/11/tech/us-digital-dollar-cbdc/index.html%C2%A0> ;

  Quote from the above

  " All told, around 100 countries are exploring CBDCs at one level or another, International Monetary Fund managing director Kristalina Georgieva said during remarks at the Atlantic Council think tank last month.
  "

  So, there is acceptance by governments also.

  Your comments are welcome.

Thanks
Samir

"The world is not dangerous because of those who do harm but because of those who look at it without doing anything" - Albert Einstein

________________________________
From: Samir Srivastava
Sent: Friday, February 18, 2022 1:23 PM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Call for opinion on impact of complete cashless economy on 'Security Consideration'

Hi,

Please refer the email at http://www.ietf.org/mail-archive/web/ietf/current/msg67508.html  . I have taken the headers out of this. And pasted the content in the bottom.

There is clarification on the referred email. In year 2010, Nobel told me over the phone that Obama got the Nobel Peace Prize for his VISION. Now on-line material mentions that he got the prize for DIPLOMACY.  As per https://brownpoliticalreview.org/2016/03/not-so-noble-the-politics-behind-the-nobel-peace-prize/   , “, his nomination came a mere 12 days into his term. “.

What OUTSTANDING work was done by him in these 12 days?

IMHO, he was awarded for COMPLETE CASHLESS ECONOMY via mobile. This work was done by me. They planned that I will give up my claim under their pressurizing tactics. I did not give up, then they came up with “DIPLOMACY”.

I appealed in Supreme Court of USA for impeachment / trial of Obama. Pl refer the paperwork sent to them at  https://samirsrivastava.typepad.com/files/fax_20111207_1323294651_39.pdf  .They did not do anything.

Then it was taken United Nations Human Rights. UN gave the press release in OCT / NOV 2015 time frame stating “Justice is not possible in US”.  Within a or two weeks after UN press release, a press release came out of Nobel in which “OUTGOING Nobel executive called Mr. Obama weak”. Then Secretary of State must have briefed the cabinet of secretaries and Vice President of Mr. Obama. None of them said anything publicly.

Media did not cover even the press releases of UN and Nobel. I sent the impeachment / trial paperwork to all the senators in NOV-2015. None of the senators said anything in public. Only one senator replied.  hushmail.com changed my emails at the server.

IETF did not provide any comments on the proposal of Complete Cashless Economy and Complete Multimedia Recording. Please refer the work at https://samirsrivastava.typepad.com/  for slides and papers on this. This work was referred in draft

https://datatracker.ietf.org/doc/html/draft-srivastava-dispatch-avoidance-of-threats-00   also.

IMHO, Reason for people to vote for these changes is not reached to the people. When it will reach to people, then they will demand these changes. Blog mentions the reason also.

Please provide the comments on the proposal.

Thanks

Samir Srivastava

*** Begin Email from http://www.ietf.org/mail-archive/web/ietf/current/msg67508.html ***

Call for opinion on impact of cashless economy on 'Security Consideration'

Samir Srivastava <[email-masked]> Wed, 13 July 2011 03:21 UTC Show header

Hi, Readers use information given in this message at thier own risk.

Author cannot be held responsible for damages/consequences caused.

Refer http://samirsrivastava.typepad.com. Search wipo.int for patents

by me. Work has potential to impact security consideration of IETF

docs.  Awarding a prize is in the sole discretion of awarding

organization.Yet nobel peace prize to US President not clear. He was

awarded it for diplomacy within a year after becoming President. I

sent slide set on cashless economy to khosla ventures in 2007. When I

posted on alt.security.terrorism on nov-28-10, president went on

surprise trip to Afganistan. I suspect it is used for someting else

also. Due to various reasons referred work is not able to draw

attention from media and governments. I request parties mentioned on

email to clarify doubts on public forum. I request IETEers to review

it. BTW outstanding work of nobel winners is well known in advance.

Due to unavoidable situations I cannot submit draft.  Regards  Samir

Srivastava

*** End Email from http://www.ietf.org/mail-archive/web/ietf/current/msg67508.html ***